Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Join us on July 14 for a live webinar to Build AI agents users can follow and trust with Box and LangChain. Register now!
cURL
curl -i -X DELETE "https://api.box.com/2.0/users/12345/email_aliases/23432" \ -H "authorization: Bearer <ACCESS_TOKEN>"
client.email_aliases.delete_user_email_alias_by_id(new_user.id, new_alias.id)
await client.emailAliases.deleteUserEmailAliasById(newUser.id, newAlias.id!);
try await client.emailAliases.deleteUserEmailAliasById(userId: newUser.id, emailAliasId: newAlias.id!)
client.getEmailAliases().deleteUserEmailAliasById(newUser.getId(), newAlias.getId())
await client.EmailAliases.DeleteUserEmailAliasByIdAsync(userId: newUser.Id, emailAliasId: NullableUtils.Unwrap(newAlias.Id));
{ "type": "error", "status": 400, "code": "item_name_invalid", "message": "Method Not Allowed", "context_info": { "message": "Something went wrong" }, "help_url": "https://developer.box.com/guides/api-calls/permissions-and-errors/common-errors/", "request_id": "abcdef123456" }
ユーザーからメールエイリアスを削除します。
The access token received from the authorization server in the OAuth 2.0 flow.
ユーザーのID。
メールエイリアスのID。
エイリアスを削除して空のレスポンスを返します。
このページは役に立ちましたか?